import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-comment-reply',
  templateUrl: './comment-reply.page.html',
  styleUrls: ['./comment-reply.page.scss'],
})
export class CommentReplyPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
